exploit the possibilities
Showing 1 - 1 of 1 RSS Feed

Files

Month Of Abysssec Undisclosed Bugs - IfNuke 4.0.0 XSS / Shell Upload
Posted Sep 6, 2010
Authored by Abysssec | Site abysssec.com

Month Of Abysssec Undisclosed Bugs - IfNuke version 4.0.0 suffers from cross site scripting and shell upload vulnerabilities.

tags | exploit, shell, vulnerability, xss
MD5 | 16c29c06e717255e923092501b942006
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close